matrix:
  platform:
    - ubuntu2404
    - windows
  bazel: [7.x, 8.x, 9.x, rolling]
tasks:
  verify_targets:
    name: Verify build targets
    bazel: ${{ bazel }}
    platform: ${{ platform }}
    build_targets:
      - '@onednn//:onednn'
